/*
Theme Name:     Omega Child Theme
Description:    Child theme for the Omega WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       omega
Version:        1.0
*/


#label_1_14_1, #label_1_14_0, #label_1_39_0, #label_1_39_1, #label_1_40_0, #label_1_40_1, #label_1_41_0, #label_1_41_1, #label_1_42_0, #label_1_42_1, #label_1_26_0, #label_1_26_1, #label_1_20_0, #label_1_20_1, #label_1_17_0, #label_1_17_1, #label_1_15_1, #label_1_15_2, #label_1_15_3, #label_1_15_4{margin-top: 11px;}
li.gchoice_1_14_0, .gchoice_1_39_0, .gchoice_1_40_0, .gchoice_1_41_0, .gchoice_1_42_0, .gchoice_1_26_0, .gchoice_1_20_0, .gchoice_1_17_0{float: left;
    width: 80px;}

li.gchoice_1_15_1{float: left;
    width: 454px;}
li.gchoice_1_15_3{float: left;
    width: 455px;}
li#field_1_63{padding-left: 570px;}
#gf_progressbar_wrapper_1 .gf_progressbar{height:100%;}
#gf_progressbar_wrapper_1 .gf_progressbar_percentage{height:36px;}
@media screen and (max-width: 768px) {
#masthead .navbar-brand img {
  padding-top: 10px;
  padding-bottom: 10px;
}
}
.home  .tab-home .textwidget iframe {
	max-width: 100%;
}
section.section .tab-home ul {
	  padding-left: 0;
}
section.section .tab-home .gce-calendar {
  margin-bottom: 40px;
}
section.section .tab-home .gce-prev a , section.section .tab-home .gce-next a {
  color: #4eb6f3 !important ;
  text-decoration: none;
}
section.section .tab-home .gce-prev a:hover , section.section .tab-home .gce-next a:hover {
	color: #003F56 !important ;
}
section.section .tab-home .gce-widget-grid .gce-calendar .gce-today {
  background-color: #003F56;  
}

section.section .tab-home .gce-widget-grid .gce-calendar .gce-has-events {
  background-color: #4eb6f3;  
}
section.section .tab-home .gce-widget-grid .gce-calendar .gce-today span{ 
 color: #fff !important ;
}
section.section .tab-home .gce-widget-grid .gce-calendar .gce-has-events:hover {
  background-color: #003F56;  
} 
section.section .tab-home .gce-widget-grid .gce-calendar .gce-has-events:hover span{
  color: #fff !important ; 
} 
section.section .tab-home .gce-widget-grid .gce-calendar span {
  padding-top: 4px;
  padding-bottom: 4px;
  display: block;
  font-size: 18px;
}
@media screen and (max-width: 768px) { 
  section.section .tab-home .gce-widget-grid .gce-calendar span {
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 16px;
}
}
/* style popup*/
.qtip-content{
	  color: #003F56;
}
 section.section.calender-page .tab-home {
    margin-top: 0px !important;
}
 section.section.calender-page ul li{  list-style: none; }


.panel-primary .panel-collapse {background:#E9E9E9 !important;}
.panel-primary .panel-body {background:#E9E9E9 !important;}